@charset "UTF-8";

/*****************************
cmn
*****************************/
.ttlbox2{
  margin-bottom: 2rem;
}

/*****************************
pagesec-first
*****************************/
.txtbox{
  text-align: center;
}
@media only screen and (max-width: 1180px) {
  
}
@media only screen and (max-width: 1024px) {
  
}
@media only screen and (max-width: 820px) {
  
}
@media only screen and (max-width: 768px) {
  
}
@media only screen and (max-width: 767px) {
  .txtbox{
    text-align: left;
  }
}

/*****************************
pagesec-restaurant
*****************************/
.pagesec-restaurant{
  padding-bottom: 10rem;
}
.pagesec-restaurant .fimgbox{
  width: 400px;
}
.pagesec-restaurant .ftxtbox{
  width: calc(100% - 420px);
}
.pagesec-restaurant .fimgbox .ttl{
  font-size: 2rem;
  font-weight: 500;
}
.pagesec-restaurant .ftxtbox .subttl{
  border-bottom: 2px dotted #46463E;
  color: #E661A7;
  font-weight: 500;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}
.pagesec-restaurant .mainimgbox{
  margin: 2rem 0;
}
.pagesec-restaurant .imglist{
  gap: 2rem;
}
.pagesec-restaurant .imglist li{
  width: calc(100% / 3 - 1.5rem);
}
.pagesec-restaurant .imglist li .ttl{
  border-bottom: 2px dotted #ccc;
  font-size: 1.8rem;
  font-weight: bold;
  margin: 1rem 0;
  padding-left: 2rem;
  position: relative;
}
.pagesec-restaurant .imglist li .ttl::before{
  content: "";
  aspect-ratio: 5 / 7;
  background: #E5BCCE;
  clip-path: polygon(0 0, 0% 100%, 100% 45%);
  position: absolute;
  top: 8px;
  left: 0;
  width: 13px;
}
@media only screen and (max-width: 1180px) {
  
}
@media only screen and (max-width: 1024px) {
  
}
@media only screen and (max-width: 820px) {
  .pagesec-restaurant .fimgbox{
    margin: 0 auto;
    width: 80%;
  }
  .pagesec-restaurant .ftxtbox{
    margin: 2rem auto;
    max-width: 630px;
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  
}
@media only screen and (max-width: 767px) {
  .pagesec-restaurant .ftxtbox{
    margin: 2rem ;
  }
  .pagesec-restaurant .imglist li {
    /* width: calc(50% - 1rem); */
    margin: 0 auto;
    width: 80%;
  }
  .pagesec-restaurant .imglist li .ttl{
    font-size: 1.6rem;
  }
  .pagesec-restaurant .imglist li .ttl::before {
    top: 7px;
    width: 10px;
  }
}

/*****************************
pagesec-cafe
*****************************/
.pagesec-cafe{
  padding-bottom: 10rem;
}
.pagesec-cafe .fimgbox{
  width: 400px;
}
.pagesec-cafe .ftxtbox{
  width: calc(100% - 420px);
}
.pagesec-cafe .fimgbox .ttl{
  font-size: 2rem;
  font-weight: 500;
}
.pagesec-cafe .ftxtbox .subttl{
  border-bottom: 2px dotted #46463E;
  color: #7EB0E3;
  font-weight: 500;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}
.pagesec-cafe .imgbox{
  margin: 2rem 0;
}

.cafeimgflex{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.cafeimgfbox1{
  width: 69%;
  margin-right: 10px;
}
.cafeimgfbox2{
  width: calc(31% - 10px);
}
.cafeimg{
  margin: 10px 0;
}
.cafeimgfbox1 img{
  height: 420px;
  width: 100%;
  object-fit: cover;
}
.cafeimgfbox2 img{
  height: 205px;
  width: 100%;
  object-fit: cover;
}

@media only screen and (max-width: 1180px) {
  
}
@media only screen and (max-width: 1024px) {
  
}
@media only screen and (max-width: 820px) {
  .pagesec-cafe .fimgbox{
    margin: 0 auto;
    width: 80%;
  }
  .pagesec-cafe .ftxtbox{
    margin: 2rem auto;
    max-width: 630px;
    width: 100%;
  }
  .cafeimgfbox1{
    width: 62%;
  }
  .cafeimgfbox2 {
    width: calc(38% - 10px);
  }
}
@media only screen and (max-width: 768px) {
  
}
@media only screen and (max-width: 767px) {
  .pagesec-cafe .ftxtbox{
    margin: 2rem ;
  }
  .cafeimgfbox1{
    width: 100%;
    margin-right: 0;
  }
  .cafeimgfbox1 img{
    height: auto;
  }
  .cafeimgfbox2{
    width: 100%;
  }
}

/*****************************
pagesec-other
*****************************/
.pagesec-other{
  padding-bottom: 10rem;
}
.pagesec-other .imglist{
  gap: 2rem;
}
.pagesec-other .imglist li{
  width: calc(100% / 3 - 1.5rem);
}
.pagesec-other .imglist li:first-of-type{
  width: 100%;
}
.pagesec-other .imglist li .ttl{
  border-bottom: 2px dotted #ccc;
  font-size: 1.8rem;
  font-weight: bold;
  margin: 1rem 0;
  padding-left: 2rem;
  position: relative;
}
.pagesec-other .imglist li .ttl::before{
  content: "";
  aspect-ratio: 5 / 7;
  background: #9B86CE;
  clip-path: polygon(0 0, 0% 100%, 100% 45%);
  position: absolute;
  top: 8px;
  left: 0;
  width: 13px;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .pagesec-other .imglist li {
    margin: 0 auto;
    width: 80%;
  }
  .pagesec-other .imglist li .ttl{
    font-size: 1.6rem;
  }
  .pagesec-other .imglist li .ttl::before {
    top: 7px;
    width: 10px;
  }
}

/*****************************
pagesec-item
*****************************/
.pagesec-item .whitebox{
  background: #fff;
  border-radius: 6px;
  padding: 10rem 4rem 5rem;
}
.pagesec-item .ttlbox{
  background: #DEE4EB;
  padding: 1rem 2rem 1rem 0;
  position: absolute;
  top: 4rem;
  left: 0;
  width: 50%;
}
.pagesec-item .ttlbox .ttl{
  font-size: 2.6rem;
  font-weight: bold;
  position: relative;
  text-align: right;
  z-index: 1;
}

.pagesec-item .content {
  gap: 2rem;
  margin-top: 3rem;
}
.pagesec-item .content > .fimgbox{
  width: 340px;
}
.pagesec-item .content > .fbox{
  width: calc(100% - 360px);
}
.pagesec-item .fbox dl{
  border: 2px solid #7EB0E3;
  margin-top: 3rem;
  padding: 3rem 2rem 2rem;
  position: relative;
}
.pagesec-item .fbox dt{
  background: #7EB0E3;
  border-radius: 50px;
  color: #fff;
  display: inline-block;
  font-size: 2rem;
  font-weight: bold;
  position: absolute;
  padding: 0 2rem 0 4rem;
  top: -2rem;
  left: 1rem;
}
.pagesec-item .fbox dt::before{
  content: "";
  aspect-ratio: 1 / 1;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 11px;
  left: 15px;
  width: 1.4rem;
}
.pagesec-item .fbox dd {
  gap: 1rem;
}
.pagesec-item .fbox dd .fimgbox{
  width: 20%;
}
.pagesec-item .fbox dd .ftxtbox{
  width: calc(80% - 1rem);
}
@media only screen and (max-width: 1180px) {
  
}
@media only screen and (max-width: 1024px) {
  .pagesec-item .ttlbox {
    width: 500px;
  }
}
@media only screen and (max-width: 820px) {
  .pagesec-item .whitebox {
    padding: 10rem 2rem 5rem;
  }
  .pagesec-item .content > .fimgbox{
    width: 30%;
  }
  .pagesec-item .content > .fbox{
    width: calc(70% - 2rem);
  }
}
@media only screen and (max-width: 768px) {
  
}
@media only screen and (max-width: 767px) {
  .pagesec-item .content > .fimgbox,
  .pagesec-item .content > .fbox,
  .pagesec-item .fbox dd .fimgbox,
  .pagesec-item .fbox dd .ftxtbox{
    width: 100%;
  }
  .pagesec-item .ttlbox{
    padding: 1rem 2rem 1rem 2rem;
    width: auto;
  }
  .pagesec-item .ttlbox .ttl {
    font-size: 2rem;
    line-height: 1.4;
  }
  .pagesec-item .fbox dt {
    font-size: 1.8rem;
    padding: 0 2rem 0 3.5rem;
  }
  .pagesec-item .fbox dt::before {
    top: 12px;
    width: 1rem;
  }
}
